* { font-family: Verdana, Helvetica }

body { 
  background-color: white; color: black; font-size: 14px; 

  background-image: url('/img/background.jpg');
background-repeat: repeat;
background-position: top left;

}
body * td { font-size: 14px; }
body * th { font-size: 14px; }
body * input { font-size: 14px; }
body * p { font-size: 14px; }

table.layout { width: 780px; max-width: 780px; }

td.top_menu { padding: 2px 2px 20px 2px; }
.topMenu { margin: 0px; border: none; text-align: left; font-weight: bolder; }
.topMenu ul { list-style-type: none; padding: 0pt; margin: 0pt; }
.topMenu ul>li { 
  padding: 0pt; margin: 0pt; 
  position: relative;
  list-style-type: none; 
}
table.topMenu td { 
  font-size: 14px; 
  text-transform: uppercase; 
  padding-left: 10px; padding-right: 10px; 
  word-spacing: 5px; letter-spacing: 2px;
}
table.topMenu td.menu_gap { width: 1px; padding: 0px; background-color: black;  }
.topMenu td:first-child { border: none; }
.topMenu a:visited { text-decoration: none; color: #404040; }
.topMenu a:link { text-decoration: none; color: black; }

ul.popupMenu { 
  position: absolute; top: 1.1em; left: 0em; 
  display: none;
  list-style-type: none; 
  padding: 4px 10px 4px 10px;
  border: 2px solid #c0c0c0;
  background-color: white;
  background-image: url('/img/background.jpg');
background-repeat: repeat;
background-position: top left;

  text-transform: none;
  letter-spacing: normal; word-spacing: normal; line-height: 1.5em;
  white-space: nowrap;
background-image: url('/img/background.jpg');
background-repeat: repeat;
background-position: top left;

  z-index: 1;
}
.popupMenu a, popupMenu li { white-space: nowrap; }
.popupMenu a:hover { text-decoration: underline; color: #004080; }
.popupMenu li { padding: 0px; margin: 0px; }

.header_area { text-align: center; padding-top: 5px; padding-bottom: 10px; }
.header_area h1 {
  font-family: Palatino Linotype, Times New Roman;
  text-transform: uppercase; font-size: 19px;
  word-spacing: 10px; letter-spacing: 15px;
}
img.site_title { display: block; margin-left: auto; margin-right: auto; }
h1 { 
  font-size: 19px; font-weight: normal; 
  text-transform: uppercase; text-align: center; 
  word-spacing: 8px; letter-spacing: 3px;
}
h2 { 
  font-size: 17px; font-weight: normal; 
  text-transform: uppercase; text-align: center; 
  word-spacing: 8px; letter-spacing: 4px;
}
h3 { font-size: 15px; }
h4 { font-size: 13px; }

td.content_area { padding-right: 25px; }
td.under { border-bottom: 1px solid #c0c0c0; }

.content_area ul { overflow: auto; }

div.gallery_pic img { border: 1px solid #808080; margin-bottom: 10px; }

td.gallery_area { width: 210px; min-width: 210px; max-width: 210px; }
td.gallery_area * a { color: red }
td.gallery_area * a:link { color: red }
td.gallery_area * a:visited { color: #C00000 }
td.gallery_area * a:hover { color: #804000 }
.gallery_area * img { border: 1px solid #c0c0c0; }
.gallery_area * img:hover { border: 1px solid red; }

td.news_area { 
  width: 180px; min-width: 180px; max-width: 180px; text-align: center; 
}
.news_header { 
  font-size: 14px; font-weight: normal; 
  text-transform: uppercase; text-align: center; 
  word-spacing: 5px; letter-spacing: 2px;
}

div.news { 
  text-align: left; margin-left: auto; margin-right: auto; font-size: 12px; 
}
.news_date {  white-space: nowrap; width: 150px; }

td.footer { padding-top: 12px; }

textarea { 
  font-family: Courier New, Courier; font-size: 14px; 
}

#blogCalendar { left: 0px; width: 100%; text-align: center; }
#blogCalendar table { margin-left: auto; margin-right: auto; }
#blogCalendar table td, #blogCalendar table th { font-weight: normal; font-size: 12px; }
.calendar table { width: 266px; border: 2px solid #c0c0c0;  }
.calendar td { border: 1px solid #c0c0c0;  }
.calendar td.ccListedDay { font-weight: bold }

#blogCalendar table { width: 150px; border-width: 1px  }
#blogCalendar td.ccListedDay { font-weight: normal; text-decoration: underline; }
#blogCalendar td.ccDay a { text-decoration: none; }
#blogCalendar td a { font-weight: normal }
div.shop_item { 
  padding: 0 40px 20px 40px; 
  border: 1px solid #404040; 
  margin-bottom: 0 auto 12px auto;
 -moz-border-radius-bottomleft: 3px;
 -moz-border-radius-bottomright: 3px;
 -moz-border-radius-topleft: 3px;
 -moz-border-radius-topright: 3px;
 background-color: white; color: black;
}

div.shop_item img {
  display: block; margin: 0px auto 10px auto;
}

div.shop_item h3 {
  text-align: center;
/*  margin: 5px; padding: 5px;
  background: url("/img/.parts/gradients/black_vgrad3.gif") top left repeat-x; 
  color: white; */
}

div.shop_item form table { margin-top: 10px; }

div.shop_item table { margin-left: auto; margin-right: auto; }

div.shop_item form table tr td { padding-top: 4px; padding-bottom: 4px; }

.shopCell { 
 width: 140px;
 -moz-border-radius-bottomleft: 3px;
 -moz-border-radius-bottomright: 3px;
 -moz-border-radius-topleft: 3px;
 -moz-border-radius-topright: 3px;
  border: 1px solid #e0e0e0;
  background-color: white; color: black; 
  text-align: center;
}
.shopCell:hover { border-color: black; }

div.shopTn { height: 140px; line-height: 140px;  }
.shopTn a { border: none; outline-style: none; }
.shopTn img { display:inline; margin: 0px; padding: 0px; vertical-align: middle; }
div.shopNm { 
  padding-top: 8px;
  padding-left: 3px;
  padding-right: 3px;
  height: 60px; overflow: hidden; 
  background: url("/img/.parts/gradients/white_vgrad3.gif") top left repeat-x;
  font-size: 12px;
}
div.shopNm a { color: black; text-decoration: none; }
.shopCell:hover div.shopNm { 
  background: url("/img/.parts/gradients/black_vgrad3.gif") top left repeat-x; color: white; 
}

div.shopNm b { line-height: 24px; vertical-align: middle; }
.shopCell:hover div.shopNm a { color: white; }

.shopGallery { margin-left: auto; margin-right: auto; }
div.shop_item a { color: blue; }

#imgList a:link { color: blue; }a:link, a:visited { color: #0B615E; text-decoration: underline; } 
